---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T13:44:39Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://b8fb1f53-2d51-45ab-8e37-f14473440891"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.webtools.sourceediting.xpath.tests-3.6.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xml.xpath.core.tests-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xml.xpath.ui.tests-1.0.101-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xml.xpath2.processor.tests-2.1.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xml.xpath2.wtptypes.tests-2.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.w3c.xqts.testsuite-1.0.2-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.webtools.sourceediting.xpath.tests-3.6.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.webtools.sourceediting.xpath.tests"
  summary: "NONE"
  versionInfo: "3.6.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xml.xpath.core.tests-1.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.xml.xpath.core.tests"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xml.xpath.ui.tests-1.0.101-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.xml.xpath.ui.tests"
  summary: "NONE"
  versionInfo: "1.0.101-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xml.xpath2.processor.tests-2.1.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.xml.xpath2.processor.tests"
  summary: "NONE"
  versionInfo: "2.1.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xml.xpath2.wtptypes.tests-2.0.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.xml.xpath2.wtptypes.tests"
  summary: "NONE"
  versionInfo: "2.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.w3c.xqts.testsuite-1.0.2-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.w3c.xqts.testsuite"
  summary: "NONE"
  versionInfo: "1.0.2-SNAPSHOT"
